Gravatar for jhansen@singlestoneconsulting.com

Question by Jeff Hansen, Oct 29, 2015 12:37 PM

Sitecore 8.1 compatibility?

Hi,

When I install the October update on a new Sitecore 8.1 instance, I'm getting a message saying that these versions are incompatible and it's expecting Sitecore 8.0. Is there an ETA for 8.1 compatibility? Or, should I ignore the warning?

Thanks,

Jeff

1 Reply
Gravatar for jflheureux@coveo.com

Answer by Jean-François L'Heureux, Oct 29, 2015 3:03 PM

The October 2015 release of Coveo for Sitecore is not compatible with Sitecore 8.1 because it was released on October 1st and Sitecore 8.1 was released on October 20th and includes breaking changes.

The December 2015 release of Coveo for Sitecore will be compatible with Sitecore 8.1.

Thank you

Gravatar for jhansen@singlestoneconsulting.com

Comment by Jeff Hansen, Oct 30, 2015 9:10 AM

Thank you!

Ask a question